
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Java从零开始学二十六(包装类) / 憋错料</title>

    <meta name="description" content="Java从零开始学二十六(包装类) 一.包装类 包装类是将基本类型封装到一个类中.也就是将基本数据类型包装成一个类类型. java程序设计为每一种基本类型都提供了一个包装类.这些包装类就在java.lang包中.有8个包装类 二.包装类的构造方法和静态方法 2.1.第一种 public Type (type value) 其中首字母大写的Type表示包装类,小写的type表示基本类型 这个构造方法接收一个基本数据类型值,并创建一个与之相应的包装类. 可以使用new关键字将一个基本类型包装为一个对象 Integer intValue">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">Java从零开始学二十六(包装类)</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<h3>一、包装类</h3>
<p>包装类是将基本类型封装到一个类中。也就是将基本数据类型包装成一个类类型。</p>
<p>java程序设计为每一种基本类型都提供了一个包装类。这些包装类就在java.lang包中.有8个包装类</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzLmNuaXRibG9nLmNvbS9ibG9nLzcxMDcxNS8yMDE1MDIvMjYxNTQ3Mjc4NjExOTQxLnBuZw==.jpg" /></p>
<h3>二、包装类的构造方法和静态方法</h3>
<h4>2.1、第一种</h4>
<p>public Type (type value) 其中首字母大写的Type表示包装类，小写的type表示基本类型</p>
<p>这个构造方法接收一个基本数据类型值，并创建一个与之相应的包装类。</p>
<p>可以使用new关键字将一个基本类型包装为一个对象</p>
<pre>Integer intValue=new Integer(21);</pre>
<pre>Long longValue=new Long(21L);</pre>
<pre>Character charValues=new Character(‘x‘);</pre>
<pre>Boolean booleanValue=new Boolean(true);</pre>
<p>传递给包装类构造方法的参数，要是该包装类所包装的基本类型的值</p>
<h4>2.2、第二种</h4>
<p>public Type (String value)</p>
<p>将字符串参数转换为包装类，但Character类除外</p>
<pre>Byte byteValue=new Byte("21");
Float floatValue=new Float("21");</pre>
<pre>Boolean booleanValues=new Boolean("true");</pre>
<p>传入的字符串要符合基本类型要求</p>
<p>如：下面错误的写法</p>
<pre>Float floatValue=new Float("abc");</pre>

<h4>2.3、第三种</h4>
<p>public static Type valueOf(type value)</p>
<pre>Short shorValue=Short.valuesOf((short) 21);
Integer intValue=Integer.valuesOf(21);
Character charValue=Character.valueOf(‘x‘);
Boolean booleanValue=Boolean.valueOf(true);</pre>
<p>public static Type valueOf(String s)</p>
<pre>Byte byteValue=Byte.valueOf("21");
Integer intValue=Integer.valueOf("21");</pre>

<h3>三、常用类型转换</h3>
<h4>3.1、包装类转换为基本类型</h4>
<p>包装类.Value();方法</p>
<pre>　　　　　Integer intValue=Integer.valueOf(21);
        int value=intValue.intValue();

        Boolean booleanValue=Boolean.valueOf("true");
        boolean bvalue=booleanValue.booleanValue();</pre>

<h4>3.2、字符串转换成基本类型</h4>
<p>public static type <strong>parseType</strong>(String type)</p>
<pre>   　　 int num=Integer.parseInt("21");
        boolean flag=Boolean.parseBoolean("true");</pre>

<h4>3.3、基本类型转换成字符串</h4>
<p>public static String <strong>toString</strong>(type value)</p>
<pre>　　String id=Integer.toString(21);
        String sex=Character.toString(‘男‘);</pre>
<p>简单写法</p>
<p>在基本类型后面使用<strong>+""进行转换</strong></p>
<pre>String id =21+"";

String sex=‘男‘+"";</pre>

<h4><strong>3.4、自动装箱和拆箱</strong></h4>
<p><strong>装箱：</strong>基本类型转换为包装类的对象</p>
<p><strong>拆箱：</strong>包装类对象转换为基本类型的值</p>
<p>在java se5.0之后不需要用编码来实现它们之间的转换了，JDK后自动帮助我们完成了</p>
<pre>Integer intObject=5;  //装箱
int  intValue=intObject;   //拆箱</pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 21:58:44 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>Java从零开始学二十六(包装类)的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0KaAvy4.html" rel="bookmark">Java从零开始学二十二&lpar;集合Set接口&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.Set接口的定义 Set接口也是Collection接口的子接口,但是与Collection或List接口不同的是,Set接口中不能加入重复的元素 Set接口的主要方法与Collection是一致的 Set接口的实例无法像List接口那样进行双向输出.不存在get方法使用Iterator接口来遍历集合 2个常用方法:hasNext方法表示判断是否还有元素可以迭代 next()方法:返回迭代的下一个元素 Set接口的常用子类 散列存放:HashSet 有序存放:TreeSet 二.使用SetH			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/Mz5L6y4.html" rel="bookmark">Java从零开始学三十六&lpar;JAVA IO- 字符流&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.字符流 BufferedReader:BufferedReader是从缓冲区之中读取内容,所有的输入的字节数据都将放在缓冲区之中 BufferedWriter:把一批数据写入到缓冲区,当缓冲区区的满时,再把缓冲区的内容写到字符输出流中 二.对文本文件的读写 2.1.字符输入流 2.2.字符输出流 2.3.综合使用 package com.pb.io.buffered; import java.io.BufferedReader; import java.io.BufferedWriter;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MPDPqzM.html" rel="bookmark">Java从零开始学二十四点&lpar;集合工具类Collections&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.Collections简介 在集合的应用开发中,集合的若干接口和若干个子类是最最常使用的,但是在JDK中提供了一种集合操作的工具类 —— Collections,可以直接通过此类方便的操作集合 二.Collections类的常用方法及常量 No. 方法 类型 描述 1 public static final List EMPTY_LIST 常量 返回一个空的List集合 2 public static final Set EMPTY_SET 常量 返回空的Set集合 3 public sta			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0lNo2Z4.html" rel="bookmark">Java从零开始学二十&lpar;集合简介&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.为什么需要集合框架 数组的长度是固定的,但是如果写程序时并不知道程序运行时会需要多少对象.或者需要更复杂的方式存储对象,---那么,可以使用JAVA集合框架,来解决这类问题 二.集合框架主要接口 No 接口 描述 1 Collection 是存放一组单值的最大接口,所谓的单值是指集合中的每个元素都是一个对象.一般很少会直接使用此接口直接操作. 2 List 是Collection接口的子接口,也是最常用的接口,此接口对Collection接口进行了大量的扩充,里面的内容是允许重复的. 3 S			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0eA2yb0.html" rel="bookmark">Java从零开始学二十九&lpar;大数操作（BigIntger、BigDecimal&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.BigInteger 如果在操作的时候一个整型数据已经超过了整数的最大类型长度long的话,则此数据就无法装入,所以,此时要使用BigInteger类进行操作. 不可变的任意精度的整数.所有操作中,都以二进制补码形式表示 BigInteger(如 Java 的基本整数类型).BigInteger 提供所有 Java 的基本整数操作符的对应物,并提供 java.lang.Math 的所有相关方法.另外,BigInteger 还提供以下运算:模算术.GCD 计算.质数测试.素数生成.位操作以及一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MWy9Lm3.html" rel="bookmark">Java从零开始学二十八&lpar;Math类和Random类&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.Math概述 提供了常用的数学运算方法和两个静态常量E(自然对数的底数)和PI(圆周率) 二.常用方法 package com.pb.demo1; public class MathTest { public static void main(String[] args) { System.out.println(&quot;求平方根:&quot; + Math.sqrt(9.0)); System.out.println(&quot;求两数的最大值:&quot; + Math.max(10,30))			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3vZ8Dk3.html" rel="bookmark">Java从零开始学二十&lpar;Ubuntu下配置jdk&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.下载 jdk:http://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.html 二.安装JDk 2.1.解压jdk 1.创建一个目录 [email protected]:/$ sudo mkdir /usr/local/develoment [sudo] password for ln0491: [email protected]-virtual-machine:/$ ls /usr/loc			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MVqvW24.html" rel="bookmark">Java从零开始学四十六（Junit&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.软件测试 软件开发: 项目调研--需求分析--软件设计--程序编码--软件测试--运行维护 软件测试:利用测试工具按照测试方案和流程对产品进行功能和性能测试,使用人工或者自动手段来运行或测试某个系统的过程.目的在于检验是否满足规定的需求,确认预期结果与实际结果之间的差别. 墨盒测试-白盒测试-回归测试-单元测试 二.JUnit-单元测试工具 三.测试Junit测试类 创建被测试类 package com.pb.junit; /** *1.创建被测试类 *2.Junit 3.0或者4.0 这里			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0eny153.html" rel="bookmark">Java从零开始学四十二&lpar;DOM解析XML&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.DOM解析XML xml文件 favorite.xml &lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt; &lt;PhoneInfo name=&quot;手机品牌&quot;&gt; &lt;Brand name=&quot;华为&quot;&gt; &lt;Type name=&quot;U8650&quot;&gt; &lt;/Type&gt; &lt;/Brand			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/D3OklP3.html" rel="bookmark" class="title">使用微信JSSDK自定义微信分享标题、描述、和图标</a>
					<div>
						最近做一个项目的时候用到微信的分享 ,实现定义分享标题,图片,了解到微信在发布JSSDK后,把包括自定义分享在内的众多网页服务接口进行了统一.如果要想自定义分享自己的网页信息给好友或朋友圈,就最好使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/P47B163.html" rel="bookmark" class="title">说说捞月狗与其他电商网站的感觉</a>
					<div>
						我之前在杂志云实习,做的是SEO的工作,了解互联网的一些我以前所不知道的事情,所以现在对这个东西有点意思0.0 前两天看直播,浪师傅的亚索,一时兴起想查一下浪师傅的段位,所以百度了捞月狗(www.la ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/47pbOyM.html" rel="bookmark" class="title">js 的date的format时间，获取当前时间，前一天的日期</a>
					<div>
						Date.prototype.Format = function (fmt) { //author: meizz var o = { &quot;M+&quot;: this.getMonth() + ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vvlOX3.html" rel="bookmark" class="title">mysql与oracle在groupby语句上的细节差异</a>
					<div>
						前言 之所以去纠那么细节的问题,是因为之前有过一个这样的场景: 有个同学,给了一条数据库的语句给我,问,为啥这样子的语句在oracle语句下执行不了. select * from xx where x ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3ZA7mZ0.html" rel="bookmark" class="title">Spark 数据导入时的类型检测相关问题</a>
					<div>
						Spark 可以读取文本,csv和rmdb中的数据,并且带有类型自动检测功能 public final static String DATA_SEPARATOR_TAB = &quot;\t&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rZGwg3.html" rel="bookmark" class="title">搜狗市场高速下载以及网页端调起APP页面研究与实现</a>
					<div>
						Github博文地址,此处更新可能不是很及时. 好久没写博客了,好大一个坑.正好,最近刚做完搜狗市场的高速下载功能,便拿来填了这个坑. 话说产品为了增加用户量,提升用户活跃度以及配合推广,更坑爹的是看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0YDmpyM.html" rel="bookmark" class="title">关于hankel矩阵</a>
					<div>
						hankel矩阵在matlab中的函数应用 1. hankel(c) 其中c为一向量,当然你也可以输入一个矩阵,但会自动变为c=c(:). 返回一个方阵,其第一列为c,反对角线以下的值均为0. eg1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGRjLY4.html" rel="bookmark" class="title">三种压力测试工具 http&lowbar;load 和 apache ab 、 siege 压力测试（转）</a>
					<div>
						在测试站点性能时找到个不错的说明式文章 From:http://blog.csdn.net/lyflower/archive/2010/09/09/5873544.aspx 到http://www.a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rbbll3.html" rel="bookmark" class="title">从记账宝新版本UI设计心得</a>
					<div>
						随着时间的迁移,记账宝也迎来了1.5岁的生日,当然这次也没有让广大的宝粉们失望,我们重新定义了手机端的UI展示,力争不多放一个控件,不多写一个文字,做到简单的同时又能准确的传达所要表达的意思,经过这长 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M6Xlod3.html" rel="bookmark" class="title">oracle 添加序号</a>
					<div>
						select rownum from table oracle 添加序号					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qOPxGM.html" rel="bookmark" class="title">电子书 深入理解计算机系统&period;pdf</a>
					<div>
						内容简介 和第2版相比,本版内容上*大的变化是,从以IA32和x86-64为基础转变为完全以x86-64为基础.主要更新如下: 基于x86-64,大量地重写代码,首次介绍对处理浮点数据的程序的机器级支 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vAZNX0.html" rel="bookmark" class="title">网络应用层&mdash;&mdash;http协议</a>
					<div>
						HTTP (HyperText Transfer Protocol 超文本传输协议) 基于 TCP,使用端口号 80 或 8080. 每当你在浏览器里输入一个网址或点击一个链接时,浏览器就通过 HTT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rQ9Pv0.html" rel="bookmark" class="title">python实现查询qq是否在线</a>
					<div>
						使用网址http://wpa.paipai.com/pa?p=1:' + qq + ':n,来判断qq是否在线,其中qq为要查询的qq号码,n为数字1-17,选择任何一个,其是否在线的条件不同,该程序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vXzVaM.html" rel="bookmark" class="title">2930 填报志愿</a>
					<div>
						2930 填报志愿 时间限制: 1 s 空间限制: 128000 KB 题目等级 : 钻石 Diamond 题解 查看运行结果 题目描述 Description 高考已经结束,而志愿填报正在进行中-  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoXk8B0.html" rel="bookmark" class="title">审核流&lpar;3&rpar;低调奢华，简单不凡，实例演示-SNF&period;WorkFlow--SNF快速开发平台3&period;1</a>
					<div>
						下面我们就从什么都没有,结合审核流进行演示实例.从无到有如何快速完美的实现,然而如此简单.低调而奢华,简单而不凡. 从只有数据表通过SNF.CodeGenerator代码生成器快速生成单据并与审核流进 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OkpqG3.html" rel="bookmark" class="title">抱歉，当前存在网络问题或服务器繁忙错误代码：20003问题解决方法</a>
					<div>
						最近一段时间很多discuz站点的QQ互联插件都好好的出现了当前存在网络问题或服务器繁忙错误代码:20003问题: 由于QQ互联官方接口的升级,原有旧接口(oAuth1 接口)在一定条件下已经无法使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qDrlN0.html" rel="bookmark" class="title">JS（一）Prototype的使用</a>
					<div>
						C#的类可以有静态方法和属性,可以类名或实例引用,并且是所有实例共享的. JS中有类方法.对象方法,分别对应C#中的静态方法.实例方法. 此外JS中还有原型方法,通过给一个类的Prototype变量添 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0Rxvzy4.html" rel="bookmark" class="title">正则表达式-js</a>
					<div>
						1.概念 正则表达式是对 字符串操作的一种逻辑公式,就是用事先定义好的一些特定字符.及这些特定字符的组合,组成一个&quot;规则字符串&quot;,这个&quot;规则字符串&quot;用来表达对字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49wmyp0.html" rel="bookmark" class="title">tomcat修改session超时</a>
					<div>
						Tomcat  Session过期时间Tomcat采用数据库连接池技术,当用户在一定时间不对数据库有操作时间后,就自动关闭这个连接,这是为了更好的利用资源,防止浪费宝贵的数据库连接资源. 可以采用如下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49DeLv3.html" rel="bookmark" class="title">【android内存泄露】 WebView篇</a>
					<div>
						在咱的博客园app里,新闻的内容使用WebView展示的.在测试中,咱重复进入.退出某个新闻10多次,观察到 Objects一直在不断增长,反复触发GC,但是一直回收不了,占用的内存越来越高,于是警觉 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
